form {
    width: 100%;
}

.search {
    background: #fff;
    width: 200px;
}

.advanced {
    background: #fff;
    border-radius: 10px;
    width: 275px;
}

.advanced-button {
    padding: 10px;
    display: flex;
    font-weight: bold;
    justify-content: space-evenly;
}

.advanced-search {
    background-color: #78CDD7;
}

.advanced-search:hover {
    background-color: #a1f3ef;
    color: #fff;
}

.add-entry {
    background-color: #2D5C91;
}

.add-entry:hover {
    background-color: #2D5C91;
    color: #fff;
}
input, textarea, select {
    font-family: "Roboto Mono", monospace;
    font-size: 22px;
    padding: 10px;
    display: inline-block;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 100%;
}

.quicksearch {
    border-radius: 5px 0 0 5px;
    display: inline-block;
}

.submit::-moz-focus-inner {
    border: 0;
}

.submit {
    position: relative;
    width: 90px;
    font-size: 12px;


    left: -5px;
    bottom: -10px;
    background-color: #78CDD7;
    color: #FFF9EF;
    border: 1px solid #000;
    border-radius: 0 5px 5px 0;
    display: inline-block;
    padding: 10px;
}

.submit:hover {
    background-color: #a1f3ef;
}

/*add entry rules*/
.add-entry-form {
    text-align: center;
}

.add-form {
    max-width: 700px;
    display: inline-block;
    text-align: left;
}

.add-widget {
    width: 650px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.add-submit {
    padding: 10px;
    font-size: 15pt;
    font-weight: bold;
}